aboutsummaryrefslogtreecommitdiff
path: root/dev
diff options
context:
space:
mode:
Diffstat (limited to 'dev')
-rwxr-xr-xdev/ruby/facter/facter.SlackBuild3
1 files changed, 1 insertions, 2 deletions
diff --git a/dev/ruby/facter/facter.SlackBuild b/dev/ruby/facter/facter.SlackBuild
index f78a9e1d..fef7627b 100755
--- a/dev/ruby/facter/facter.SlackBuild
+++ b/dev/ruby/facter/facter.SlackBuild
@@ -91,8 +91,7 @@ PKG_SRC="$PWD/`ls -l | awk '/^d/ { print $NF }'`"
cd "$PKG_SRC"
# Build and install package
-chmod +x install.rb
-./install.rb --destdir=$PKG || exit $ERROR_INSTALL
+ruby install.rb --destdir=$PKG || exit $ERROR_INSTALL
# Strip binaries
( cd "$PKG"